OmwAIOmwAI
API GuideAPI ReferenceProgramming Tools
Suno

Split All Stems

Split a Suno song into all available stems

Split all available stems from a song using its music_id.

POST
/suno/submit/STEMS_ALL

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证:Authorization: Bearer sk-xxxxxx。

In: header

Request Body

application/json

music_id*string
audio_format?string
Value in"mp3" | "m4a" | "wav"
hookUrl?string
isStorage?booleanDeprecated

Response Body

application/json

application/json

curl -X POST "https://www.omwai.xyz/suno/submit/STEMS_ALL" \  -H "Content-Type: application/json" \  -d '{    "music_id": "music_xxx",    "audio_format": "wav"  }'
{
  "code": "success",
  "message": "success",
  "data": "task_01J8ABCDEFGHIJKLMNOPQRST"
}
{
  "code": "invalid_request",
  "message": "string"
}

How is this guide?

Last updated on